<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="77fe674d5c7069863151f2d1b7b19166">
  <dict>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-15 12:11:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
